[
  {
    "index" : 200,
    "texture" : "love_src/asset/image/sample/javascript-racer-master/images/sprites/column.png",
    "offset" : -0.1
  },
  {
    "index" : 200,
    "texture" : "love_src/asset/image/sample/javascript-racer-master/images/sprites/cactus.png",
    "offset" : 4
  },
  {
    "index" : 150,
    "texture" : "love_src/asset/image/sample/javascript-racer-master/images/sprites/stump.png",
    "offset" : 0
  }
]
